/*
 * Theme Name:  Spurs Web Barcelona Child
 * Theme URI:   http://themeforest.net/item/barcelona-clean-news-magazine-wordpress-theme/13308848
 * Description: Spurs Web Child theme of Barcelona theme.
 * Author:      Minduction
 * Author URI:  http://www.minduction.co
 * Template:    barcelona
 * Template Version: 1.5.1
 * Version: 1.0.0
 */

#sidebar .GRVMpuWrapper .GRVAd {
  top: 70px !important;
}

#sidebar .sidebar-inner{
    overflow: unset;
}

.navbar-inner, .navbar-inner > .container, .navbar .navbar-nav, body .navbar-wrapper nav.navbar-stuck > .navbar-inner{
    background: #1b264e !important;
}

.navbar .navbar-nav, .navbar .navbar-nav > li > .sub-menu {
  border: none !important;
}

.btn.active, .btn:hover, .nav > li:hover > a, .nav > .current-menu-item > a, .nav > .menu-item-hover > a {
  border-color: #1d2a58;
  background-color: #1d2a58;
  color: #fff;
}

.mega-menu, .author-box-inverse{
   background-color: #1d2a58;
}

.social-icons li a span.fa{
    color: white;
}

.box-header.has-title::after, .sidebar-widget .widget-title::after {
  background-color: #f7de58;
}

.footer, .footer .container{
    background: #1d2a58;
    color: white;
}

.footer:not(.footer-light), .footer:not(.footer-light) a {
   color: white;
}

.footer .logo-inverse{
    display: none;
}

.post-feedback {
  margin: 20px auto;
}

.post-feedback .row {
  display: flex;
  width: 100%;
  border-width: 1px 0;
  border-color: #ccc;
  border-style: dotted;
  background-color: #f9f9f9;
  padding: 20px;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  flex-wrap: wrap;
  margin: 0;
  column-gap: 20px;
}

.post-feedback .left-part {
  display: flex;
  align-items: center;
}

.post-feedback .flag-icon {
  background: url(/custom/themes/spurs-web-barcelona-child/img/flag.png) center center no-repeat;
    background-size: auto;
  width: 19px;
  height: 30px;
  background-size: contain;
  margin-right: 15px;
}

.feedback-button a {
  background: #1d2a58;
  display: block;
  color: #fff;
  padding: 10px 25px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

#sidebar .GRVAd{
    background: rgba(0,0,0,0.04);
    margin-bottom: 30px
}

.post-content a{
    text-decoration: underline;
}

.featured-image .grv-caption{
    background: rgba(0,0,0,0.3) !important;
    position: absolute;
    bottom: 0;
    right: 0;
    color: white;
    padding-left: 7px;
    padding-right: 7px;
    z-index: 1;
    font-size: 1rem;
    height: 1.8rem;
    line-height: 1.8rem;
}
